Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 9.3.43: ``skip`'

    `skip [forward|backward] [.n.]'

- ``skip`' For ascii files, skip next line in the data file. For binary files, skip forward 1 byte.

- ``skip backward`' For ascii files, skip backward 1 line in the data file. For binary files, skip backward 1 byte.

- ``skip .n.`' or ``forward .n.`' For ascii files, skip forward ``.n.`' lines in the data file. For binary files, skip forward ``.n.`' bytes.

- ``skip backward .n.`' For ascii files, skip backward ``.n.`' lines in the data file. For binary files, skip backward ``.n.`' bytes.